CA IdentityMinder r12.6SP2,r12.6SP3 のセキュリティ脆弱性

Document created by Kayo_Takeda Employee on Jul 3, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC001629

 

製品名:Identity Manager

 

バージョン:r12.6SP2, r12.6SP3

 

 

OS:All

 

◆ 内容

アラート - セキュリティ脆弱性
CAIdentityMinder r12.6SP2, r12.6SP3でセキュリティの脆弱性が確認されました。

概要
リソースに対する不十分な制限により脆弱性が発生し、リモート攻撃者に対しリソースへのアクセス権限の取得を許可してしまいます。

◆ 詳細内容

CA IdentityMinderの以下バージョンに対しバイナリパッチを提供することで、セキュリティの脆弱性の問題を解決します。

  • r12.6 GA SP2
  • r12.6 GA SP3

パッチの取得、適用手順はCA Support Siteから入手してください :


このドキュメントは米国サポートサイトに掲載されて文書を翻訳し、加筆したものです。

TITLE : CA IdentityMinder r12.6 SP2 and r12.6 SP3 Security Vulnerability

Attachments

    Outcomes